:root{
    --brand-gradient: linear-gradient(135deg, #C1596A, #DD929F);
    --box-gredient:linear-gradient(135deg, #468D52, #69C478);
  }
  html {
    scroll-behavior: smooth;       /* smooth scroll */
    scroll-padding-top: 119px;      /* adjust to your header height */
  }
  a:hover,
  .site-menu .elementor-nav-menu .current-menu-item .elementor-item-active,
  .contact-info-box:hover .elementor-heading-title a{
    background: var(--brand-gradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
  }
  .site-header-wrapper{
    position: relative;
  }
  
  .site-header-wrapper .site-menu {
    margin-left: auto;
  }
  .site-menu .elementor-nav-menu--main .elementor-nav-menu .menu-item {
      margin-right: 25px;
  }
  
  .banner-slider-main .banner-slide .banner-image:before,
  .banner-slide::before,
  .banner-section::before{
    z-index:11;
  }
  .banner-slider{
    height: 80vh;
  }
  .banner-slider .swiper{
    height: 100%;
  }
  .banner-slider-main .banner-slide .banner-slide-inner{
    position: static;
  }
  .banner-slider-main .banner-slider .elementor-swiper-button{
      z-index:11;
      width: 50px;
      height: 50px;
      display: flex;
      align-items: center;
      justify-content: center;
    transform: scale(0) !important;
  }
  .banner-slider-main:hover .elementor-swiper-button {
      transform: scale(1) !important;
  }
  .site-header-wrapper.elementor-sticky--effects{
    box-shadow: 0px 0px 10px #b5b5b5;
    border-bottom: 2px solid #f6d247;
  }
  
  .banner-section .banner-image,
  .banner-section .banner-image .elementor-widget-image,
  .banner-slider .banner-image,
  .banner-slider .banner-image div{
      height: 100%;
  }
  .appointment-btn .elementor-button::before {
      top: 0;
      bottom: 0;
      left: 0;
      height: 100%;
      width: 0%;
  }
  .appointment-btn .elementor-button:hover{
      -webkit-background-clip: text;
      -webkit-text-fill-color: #ffffff;
      background-clip: text;
  }
  .appointment-btn .elementor-button,
  .enquiry-form .elementor-field-type-submit .elementor-button,
  .news-letter-col .elementor-field-type-submit .elementor-button{
    position: relative;
    overflow: hidden;
  }
  .appointment-btn .elementor-button::before,
  .enquiry-form .elementor-field-type-submit .elementor-button::before,
  .news-letter-col .elementor-field-type-submit .elementor-button::before  {
      background: var(--brand-gradient);
      transition: 0.3s ease-out;
      position: absolute;
      content: "";
      top: 0;
      bottom: 0;
      left: 0;
      height: 100%;
      width: 0%;
  }
  .appointment-btn .elementor-button:hover::before,
  .enquiry-form .elementor-field-type-submit .elementor-button:hover::before,
  .news-letter-col .elementor-field-type-submit .elementor-button:hover::before {
      width: 100%;
  }
  .appointment-btn .elementor-button .elementor-button-content-wrapper .elementor-button-text,
  .enquiry-form .elementor-field-type-submit .elementor-button .elementor-button-content-wrapper,
  .news-letter-col .elementor-field-type-submit .elementor-button .elementor-button-text{
    z-index: 111;
    position: relative;
  }
  .appointment-btn .elementor-button-link{
    display: inline-flex;
  }
  .sub-title{
    display: inline;
      width: max-content;
  }
  
  .treatment-box .treatment-box-image img{
    transition: all 0.9s ease-in-out 0s;
  }
  .treatment-box .elementor-widget-heading .elementor-heading-title{
    transition: all 0.4s ease-in-out 0s;
  }
  .treatment-box:hover .treatment-box-image img {
      transform: rotate(360deg);
  }
  .treatment-box:hover .elementor-widget-heading .elementor-heading-title{
    background: var(--brand-gradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: #555555;
  }
  .gradient-blog-section .plans-box:hover{
    background: var(--box-gredient);
  }
  .gradient-blog-section .plans-box:hover .plans-box-inner .elementor-heading-title,
  .gradient-blog-section .plans-box:hover .plans-box-inner .elementor-widget-text-editor p{
    color: #ffffff;
  }
  .form-wrapper{
    backdrop-filter: blur(10px);
  }
  
  .form-wrapper .form-box{
    width: 100%;
  }
  .form-wrapper .form-box input,
  .form-wrapper .form-box textarea {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #ffffff;
    border-radius: 0;
    color: #ffffff;
    font-family: "DM Sans", Sans-serif;
    font-weight: 500;
  }
  .form-wrapper .form-box input:hover,
  .form-wrapper .form-box input:focus,
  .form-wrapper .form-box textarea:hover,
  .form-wrapper .form-box textarea:focus{
  border-color: #ffffff !important;
  color: #ffffff !important;
  }
  .form-wrapper .form-box textarea{
    height: 100px;
  }
  
  .form-wrapper .form-box .wpcf7-submit,
  .news-letter-col input.wpcf7-submit[type="submit"]{
    border: 1px solid #ffffff;
    border-radius: 10px;
    max-width: 100%;
    width: 100%;
    transition: all .4s;
    padding: 12px 24px;
  }
  .news-letter-col input.wpcf7-submit[type="submit"]{
    margin-top: 20px;
    border-color: #555555;
    color: #555555;
  }
  .form-wrapper .form-box .wpcf7-submit:hover,
  .form-wrapper .form-box .wpcf7-submit:focus,
  .news-letter-col input.wpcf7-submit[type="submit"]:hover,
  .news-letter-col input.wpcf7-submit[type="submit"]:focus{
    background: var(--brand-gradient);
    background-color: transparent;
    color:#ffffff;
  }
  .news-letter-col .wpcf7-response-output{
    color: #555555;
    margin: 20px 0 0 0;
  }
  .captcha-box-full .dscf7-captcha-container{
    width: 100%;
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
  }
  .captcha-box-full .dscf7-captcha-container .dscf7_refresh_captcha{
    filter: invert(1);
  }
  .captcha-box-full .dscf7-captcha-container .dscf7_lt{
    color: #ffffff;
  }
  .split-content-right .split-content{
    height: 100%;
  }
  .video-slider-section .swiper-pagination-bullet.swiper-pagination-bullet-active,
  .video-slider-section .swiper-pagination-bullet:hover {
    background-color: transparent;
    background: var(--brand-gradient);
  }
  .copy-right p{
    margin-bottom: 0;
  }
  .social-icon-list .elementor-social-icons-wrapper .elementor-grid-item .elementor-icon .e-font-icon-svg{
    transition: all .6s;
  }
  .social-icon-list .elementor-social-icons-wrapper .elementor-grid-item .elementor-icon:hover .e-font-icon-svg{
    transform: rotate(360deg);
  }
  .social-icon-list .elementor-grid-item .elementor-social-icon:hover{
    background-clip: initial !important;
    background:none;
  }
  .social-icon-list .elementor-grid-item .elementor-social-icon.elementor-social-icon-youtube:hover{
    background-color: #cd201f;
  }
  .social-icon-list .elementor-grid-item .elementor-social-icon.elementor-social-icon-instagram:hover{
    background-color: #262626;
  }
  .social-icon-list .elementor-grid-item .elementor-social-icon.elementor-social-icon-facebook-f:hover{
    background-color: #3b5998;
  }
  .work-ethic-list ul,
  .about-section ul{
    margin: 0 0 0 20px;
  }
  .work-ethic-list ul li:not(:last-child),
  .about-section ul li:not(:last-child){
    margin-bottom: 10px;
  }
  .site-btn .elementor-button{
    display: inline-flex;
  }
  .video-slide-box{
    padding: 10px;
  }
  .video-slider{
    transform: translateY(-50%);
  }
  .video-slider .swiper{
    padding-bottom: 0 !important;
    height: 100%;
  }
  .video-slider-section .video-slider .swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
    position: absolute;
    top: auto;
    bottom: -50px;
  }
  .video-slider-section .video-slider{
    height: 80%;
  }
  .video-slider-section .video-slider .video-slide-box-inner,
  .video-slider-section .video-slider .video-slide-box-inner .elementor-widget-video,
  .video-slider-section .video-slider .video-slide-box-inner .elementor-widget-video .e-hosted-video,
  .video-slider-section .video-slider .video-slide-box-inner .elementor-widget-video .elementor-video{
    height: 100%;
  }
  .video-slider-section .video-slider .video-slide-box-inner .elementor-widget-video .e-hosted-video,
  .video-slider-section .video-slider .video-slide-box-inner{
    width: 100%;
  }
  .video-slider-section .video-slider  .swiper-slide.swiper-slide-active{
    width: 670px !important;
    max-width: 100%;
  }
  .contact-info-box .elementor-icon{
    border: 1px solid;
  }
  .contact-info-box:hover .elementor-icon{
    border-color: #DD929F !important;
  }
  .contact-info-box:hover .elementor-icon .e-font-icon-svg{
    fill: #DD929F !important;
  }
  .contact-us-section .e-con-inner{
    position: relative;
  }
  .wpcf7-response-output{
    color: #ffffff;
  }
  .news-letter-col .wpcf7 input.wpcf7-form-control:not([type=submit]),
  .news-letter-col .wpcf7 input.wpcf7-form-control:not([type=submit]):focus{
    border-color: #000000;
    border-style: solid;
  }
  .split-img-block .elementor-widget-video,
  .split-img-block .elementor-widget-video .elementor-open-inline{
    height: 100%;
  }
  .split-img-block .elementor-widget-video .elementor-open-inline{
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 62%;
  }
  .split-img-block .elementor-widget-video .elementor-open-inline iframe{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .interactive-showcase{
    transition:all 0.4s;
    position: relative;
    pointer-events: auto;
    min-height: 150px;
  }
  .interactive-showcase::before,
  .interactive-showcase:last-child::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-top: 1px solid #C5C5C5;
  }
  .interactive-showcase:last-child::after{
    border-bottom: 1px solid #C5C5C5;
  }
  .interactive-showcase:hover .showcase__title{
    transition: 0.4s, z-index 0s 0s;
    transform: translateX(320px);
  }
  .showcase__image-inner {
      height: 150px;
      z-index: 4;
      opacity: 0;
      transform: translateX(-100%);
      transform-origin: top center;
      pointer-events: none;
      transition: all 0.45s, opacity 0.2s 0.25s;
      max-width: 100%;
  }
  .showcase__image-inner{
    transition: all 0.4s;
    width: 100%;
  }
  .interactive-showcase:hover::before{
    background: linear-gradient(135deg, #6c5ce733 0%, #e6394733 100%);
    border-top: 0px solid #C5C5C5;
  }
  .interactive-showcase:is(:hover) + .interactive-showcase::before,
  .interactive-showcase:is(:hover) + .interactive-showcase::after{
    border-top: 0px solid #C5C5C5;
    border-bottom: 0px solid #C5C5C5;
  }
  .interactive-showcase:hover:last-child::after,
  .interactive-showcase:hover:last-child::before{
    border-bottom: 0px solid #C5C5C5;
    border-top: 0px solid #C5C5C5;
  }
  .interactive-showcase:hover .showcase__image-inner{
    transform: translateX(0%);
    opacity: 1;
    transition: all 0.45s, opacity 0.25s 0.2s;
  }
  .flip-card {
    perspective: 1000px;
    position: relative;
  }
  .flip-card .elementor-widget-wrap {
    transition: transform 0.6s;
    transform-style: preserve-3d;
    position: relative;
    width: 100%;
    height: 100%;
  }
  .flip-card:hover .elementor-widget-wrap {
    transform: rotateY(180deg);
  }
  .flip-card .elementor-column {
    backface-visibility: hidden;
  }
  .flip-card .elementor-column:nth-child(2) {
    transform: rotateY(180deg);
  }
  .zigzag-image .elementor-widget-image,
  .map-box-inner,
  .map-box-inner .elementor-custom-embed,
  .map-box-inner .elementor-custom-embed iframe,
  .after-before-box-inner div,
  .sockwave-therapy-box .elementor-widget-html{
    height: 100% !important;
  }
  .after-before-box-inner{
    height: 450px;
  }
  .after-before-box-inner img{
    object-fit: contain;
    height: 100%;
  }
  .after-before-box-inner .twentytwenty-handle{
    height: 44px !important;
  }
  .sockwave-therapy-box .elementor-widget-html{
    line-height: 0;
  }
  #ast-scroll-top.ast-scroll-to-top-right{
    height: 50px;
    width: 50px;
    border-radius: 50px;
    background: var(--brand-gradient);
    background-color: transparent;
    display: flex !important;
    align-items: center;
    justify-content: center;
  }
  .quick-link-col .elementor-nav-menu__container{
    background-color: transparent;
  }
  .quick-link-col .elementor-nav-menu__container a.elementor-item.elementor-item-active{
    background: var(--brand-gradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
  }
  @media only screen and (max-width: 1280px) {
    .site-menu .elementor-nav-menu--main .elementor-nav-menu .menu-item {
        margin-right: 15px;
    }
    .interactive-showcase:hover .showcase__title {
      transform: translateX(240px);
    }
    .video-slider-section .video-slider .swiper-slide.swiper-slide-active {
      width: 470px !important;
    }
  }
  @media only screen and (max-width: 1024px) {
    .site-header-wrapper .site-menu{
      position: static;
      margin-left: auto;
      padding: 0;
    }
    .site-header-wrapper .site-menu .elementor-nav-menu--dropdown{
      height: 100vh;
      position: absolute;
      top: 53px;
      width: 100%;
      left: 0;
      z-index: 11;
    }
    .site-header-wrapper .elementor-nav-menu{
          padding: 20px;
    }
    .site-header-wrapper .elementor-nav-menu .menu-item {
      border-bottom: 1px solid #d6d6d6;
      padding-bottom: 10px;
      margin-bottom: 10px;
    }
    .contact-us-section.e-con-boxed .e-con-full{
      position: relative;
      top: 0;
      left: 0;
      bottom: 0;
    }
    .showcase__image{
      position: relative;
    }
    .showcase__image-inner,
    .interactive-showcase:hover .showcase__title {
      opacity: 1;
      transform: translateX(0%);
    }
    .interactive-showcase::before,
    .interactive-showcase:hover::before{
      display: none;
      border-top: 0px solid #C5C5C5;
    }
    .interactive-showcase{
      background: linear-gradient(135deg, #6c5ce733 0%, #e6394733 100%);
      border-radius: 20px;
    }
      .video-slider {
          position: relative !important;
          transform: translateY(0%);
      }
  }
  @media only screen and (max-width: 767px) {
    header .site-header-wrapper .site-menu{
      margin-left: auto !important;
    }
    .banner-slider{
      height: 70vh;
    }
  }